a,
.nav-link {
    color: #000;
    text-decoration: none;
}

a:hover {
    color: #000;
}

ul {
    list-style: none;
}

.nav-link:hover {
    color: rgb(82, 82, 82);
}

nav .logo {
    width: 200px;
}

nav button {
    border: none;
    background-color: #fff;
}

#one-painting {
    height: 100vh;
}

footer {
    height: 200px;
}

#home .home-img img {
    height: 93vh;
    width: 100%;
}

#home .last-painting {
    object-fit: cover;
    width: 250px;
    height: 200px;
}

.section-cats {
    margin-top: -22px;
    background-color: rgba(255, 166, 0, 0.356);
}